<?php

    Kirki::add_panel( 'cl_custom_types', array(
	    'priority'    => 20,
	    'type' => '',
	    'title'       => __( 'Custom Types', 'mediclin' ),
	    'tooltip' => __( 'All Custom Types Options', 'mediclin' ),
	) );
	    
	    
	    Kirki::add_section( 'cl_custom_portfolio', array(
    	    'title'          => __( 'Portfolio', 'mediclin' ),
    	    'description'    => __( 'All Portfolio Page and single options', 'mediclin' ),
    	    'panel'          => 'cl_custom_types',
    	    'type'			 => '',
    	    'priority'       => 160,
    	    'capability'     => 'edit_theme_options'
    	) );

    	Kirki::add_section( 'cl_custom_staff', array(
    	    'title'          => __( 'Staff', 'mediclin' ),
    	    'description'    => __( 'All Staff (Members) options', 'mediclin' ),
    	    'panel'          => 'cl_custom_types',
    	    'type'			 => '',
    	    'priority'       => 160,
    	    'capability'     => 'edit_theme_options'
    	) );
 
    	Kirki::add_section( 'cl_custom_testimonial', array(
    	    'title'          => __( 'Testimonial', 'mediclin' ),
    	    'description'    => __( 'All Testimonial options', 'mediclin' ),
    	    'panel'          => 'cl_custom_types',
    	    'type'			 => '',
    	    'priority'       => 160,
    	    'capability'     => 'edit_theme_options'
    	) );
    	

    	Kirki::add_field( 'cl_mediclin', array(

			'settings' => 'portfolio_slug',
			'label'    => __( 'Portfolio Slug', 'mediclin' ),
			'tooltip' => __( 'Used as prefix for portfolio items links', 'mediclin' ),
			'section'  => 'cl_custom_portfolio',
			'type'     => 'text',
			'default'  => 'portfolio_items',
			'transport' => 'postMessage'

			) );

    	Kirki::add_field( 'cl_mediclin', array(
			'settings' => 'single_portfolio_navigation',
			'label'    => __( 'Single Portfolio Nav ', 'mediclin' ),
			'tooltip' => __( 'Turn On / Off Portfolio Navigation functionalities', 'mediclin' ),
			'section'  => 'cl_custom_portfolio',
			'type'     => 'switch',
			'priority' => 10,
			'default'  => 1,
			'choices'     => array(
				1  => esc_attr__( 'Enable', 'mediclin' ),
				0 => esc_attr__( 'Disable', 'mediclin' ),
			),
		) );

			
			

?>