<?php

    Kirki::add_panel( 'cl_custom_types', array(
	    'priority'    => 10,
	    'type' => '',
	    'title'       => __( 'Custom Types', 'mediclin' ),
	    'tooltip' => __( 'All Custom Types Options', 'mediclin' ),
	) );
	    
	    
	    Kirki::add_section( 'cl_custom_portfolio', array(
    	    'title'          => __( 'Portfolio', 'mediclin' ),
    	    'description'    => __( 'All Portfolio Page and single options', 'mediclin' ),
    	    'panel'          => 'cl_custom_types',
    	    'type'			 => '',
    	    'priority'       => 160,
    	    'capability'     => 'edit_theme_options'
    	) );

    	Kirki::add_section( 'cl_custom_staff', array(
    	    'title'          => __( 'Staff', 'mediclin' ),
    	    'description'    => __( 'All Staff (Members) options', 'mediclin' ),
    	    'panel'          => 'cl_custom_types',
    	    'type'			 => '',
    	    'priority'       => 160,
    	    'capability'     => 'edit_theme_options'
    	) );

    	Kirki::add_section( 'cl_custom_testimonial', array(
    	    'title'          => __( 'Testimonial', 'mediclin' ),
    	    'description'    => __( 'All Testimonial options', 'mediclin' ),
    	    'panel'          => 'cl_custom_types',
    	    'type'			 => '',
    	    'priority'       => 160,
    	    'capability'     => 'edit_theme_options'
    	) );
    	

			        Kirki::add_field( 'cl_mediclin', array(
		    			'settings' => 'portfolio_style',
		    			'label'    => __( 'Portfolio Style', 'mediclin' ),
		    			'tooltip' => __( 'Select style of portfolio pages', 'mediclin' ),
		    			'section'  => 'cl_custom_portfolio',
		    			'type'     => 'select',
						'priority' => 10,
						'default'  => 'default',
						'choices'     => array(
							'default'  => esc_attr__( 'Default', 'mediclin' ),
							'alternate'  => esc_attr__( 'Alternate', 'mediclin' ),
							'minimal'  => esc_attr__( 'Minimal', 'mediclin' ),
							'timeline'  => esc_attr__( 'Timeline', 'mediclin' ),
							'grid'  => esc_attr__( 'Grid', 'mediclin' ),
							'masonry' => esc_attr__( 'Masonry', 'mediclin' ),
						),
		    			'transport' => 'postMessage',
		
		    		) );

?>